<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChooseSlotVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="collectionChooseNut" destination="OGa-fz-ham" id="Xnj-gW-IEh"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="Choose Your Nutritionist" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rhs-Ay-X35">
                    <rect key="frame" x="15" y="128" width="384" height="20"/>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z5C-xH-5Go">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="WGd-AB-hSH"/>
                    </constraints>
                    <textAttributes key="titleTextAttributes">
                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="16"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Choose Your Slot" id="jTn-JF-sMj">
                            <barButtonItem key="leftBarButtonItem" image="back" id="diW-69-LHj">
                                <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <action selector="btnBackClicked:" destination="-1" id="7WB-lQ-24O"/>
                                </connections>
                            </barButtonItem>
                        </navigationItem>
                    </items>
                </navigationBar>
                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="OGa-fz-ham">
                    <rect key="frame" x="0.0" y="328" width="414" height="240"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="240" id="J4K-Iw-VgV"/>
                    </constraints>
                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="1000" id="Sev-JP-nzg">
                        <size key="itemSize" width="180" height="240"/>
                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                    </collectionViewFlowLayout>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="bWg-fM-00u"/>
                        <outlet property="delegate" destination="-1" id="dWc-QL-5oR"/>
                    </connections>
                </collectionView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NkZ-k0-hRc">
                    <rect key="frame" x="40" y="598" width="334" height="44"/>
                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="4Mm-gM-BaY"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <state key="normal" title="PROCEED">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnProceedClicked:" destination="-1" eventType="touchUpInside" id="oUS-Up-J9C"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="OGa-fz-ham" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Gq1-U3-aK4"/>
                <constraint firstItem="rhs-Ay-X35" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="JTt-gK-9AS"/>
                <constraint firstItem="z5C-xH-5Go" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Qcr-u0-8dX"/>
                <constraint firstItem="NkZ-k0-hRc" firstAttribute="top" secondItem="OGa-fz-ham" secondAttribute="bottom" constant="30" id="R14-Bt-fKT"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="rhs-Ay-X35" secondAttribute="trailing" constant="15" id="TxJ-ul-Tl5"/>
                <constraint firstItem="NkZ-k0-hRc" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="40" id="WP8-C4-I1l"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="NkZ-k0-hRc" secondAttribute="trailing" constant="40" id="aVb-dr-sr9"/>
                <constraint firstItem="OGa-fz-ham" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="c2i-05-fCP"/>
                <constraint firstItem="z5C-xH-5Go" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="gTU-dr-ex0"/>
                <constraint firstItem="z5C-xH-5Go" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="m5E-Fn-eOi"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="OGa-fz-ham" secondAttribute="trailing" id="nEF-dp-lPA"/>
                <constraint firstItem="rhs-Ay-X35" firstAttribute="top" secondItem="z5C-xH-5Go" secondAttribute="bottom" constant="40" id="pMi-5o-LSC"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="132" y="110"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
    </resources>
</document>
